# Uses of Class
org.apache.lucene.util.SparseFixedBitSet

Packages that use SparseFixedBitSet
Package
Description
org.apache.lucene.util
Some utility classes.

- ## Uses of SparseFixedBitSet in org.apache.lucene.util

  Methods in org.apache.lucene.util that return SparseFixedBitSet
  Modifier and Type
  Method
  Description
  `static SparseFixedBitSet`
  BitSetIterator.`getSparseFixedBitSetOrNull(DocIdSetIterator iterator)`
  If the provided iterator wraps a `SparseFixedBitSet`, returns it, otherwise returns null.